/*===== Redesigned Header & Footer =====*/
/*===== Added 15-July-2004 =============*/

/*===== SSL VPN Specific CSS - Added 27 August 2009 =============*/
BODY
{
    min-width: 400px;
}

#headContainer
{
    margin-bottom:13px;
	width:auto%; 
	height:65px; 
	vertical-align:bottom;
	min-width:170px;
	padding-right:15px;
}

#headContainerppc
{
    margin-bottom:15px;
	width:auto%; 
	height:35px; 
	vertical-align:bottom;
	min-width:85px;
	padding-right:15px;
}

#container{
	width:407px;
}


#headContainerstdaln
{
    margin-bottom:10px;
	width:auto%; 
	height:35px; 
	vertical-align:bottom;
	min-width:85px;
	padding-right:15px;
}

#headContainerstdaln
{
    margin-bottom:15px;
	width:auto%; 
	height:45px; 
	vertical-align:bottom;
	min-width:85px;
	padding-right:15px;
}

#extranet
{
    font-weight:normal;
	font-size:11.68px;
	font-family: Arial, Helvetica, sans-serif;
	float:right;position:relative; 
	top:46px;
	color: #94a1ab;
}

#extranetppc
{
    font-weight:normal;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	float:right;position:relative; 
	top:26px;
	color: #94a1ab;
}

#extranetstdaln
{
    font-weight:normal;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	float:right;position:relative; 
	top:36px;
	color: #94a1ab;
}

#gateway
{
  	padding-top:2px;
	background-color: #d0d8e3;
	height: 20px;
}

#gatewayppc
{
  	padding-top:2px;
	background-color: #d0d8e3;
	height: 20px;
}

#gatewaystdaln
{
  	padding-top:2px;
	background-color: #d0d8e3;
	height: 20px;
}

.nav
{
    color: #000000;
	vertical-align: middle;
	font-size: 80%;
	font-family: verdana, sans-serif;
	padding: 0 0 0 10px;
}

.navppc
{
    color: #000000;
	vertical-align: middle;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0 0 0 10px;
}


#footer {
	padding: 0 15px 0 15px;
	background-color: #d0d8e3;
	border-top: 1px solid #666666;
	border-bottom: 5px solid #666666;
	color: #6e808e;
	vertical-align: bottom;
	line-height: 20px;
	font-size: 10px;
	font-family: Verdana, sans-serif;
	height:20px
}

#footerstdaln {
	padding:2px 5px 2px 5px;
	background-color:#d5dae6;
	color:#6a818b;
	font-family:arial, Geneva, sans-serif;
	overflow:auto;
	letter-spacing:normal;
	font-size:9px;
	border-top: solid 1px #626562;
	border-bottom: solid 2px #626562;
}


#footer a:link, 
#footer a:visited {
	color: #6e808e;
	text-decoration: none;
}

#footerstdaln a:link, 
#footerstdaln a:visited {
	color:#6a818b;
	text-decoration:none
}


#footerCopyright {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;

}

	
	#footer2 {
	background-color:#d5dae6;
	color:#6a818b;
	font-family:arial, Geneva, sans-serif;
	overflow:hidden;
	height:26px;
	letter-spacing:normal;
	font-size:9px;
	border-top: solid 1px #626562;
	border-bottom: solid 2px #626562;
	vertical-align:middle;
	line-height:112%
}

#footer2 a:link,#footer2 a:visited{
	color:#6a818b;
	text-decoration:none
}

.left{
 float:left;	
 clear:left;
 text-align:left;
 padding:5px 5px 0px 5px;
}

.right{
 float:right;	
 clear:right;
 text-align:right;
 padding:0px 5px 1px 5px;
}





/*===== END SSL VPN Specific CSS - Added 27 August 2009 =============*/

A.subheadTextlinks
{
    FONT-SIZE: 80%;
    COLOR: #6d808f;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: none;
}
A.subheadTextlinks:link
{
    COLOR: #6d808f;
    TEXT-DECORATION: none;
}
A.subheadlinks:visited
{
    COLOR: #6d808f;
    TEXT-DECORATION: none;
}
A.subheadTextlinks:hover
{
    COLOR: #6d808f;
    TEXT-DECORATION: none;
}
.textseparator {
    color: #ffffff;
}
.languageselected {
    color: #999999; 
    text-decoration: none; 
    FONT-SIZE: 80%; 
    FONT-FAMILY: verdana, sans-serif;
    vertical-align: bottom;
    LINE-HEIGHT: 14pt;
}
.languagesep {
    color: #999999;
}
A.languageLink
{
    FONT-SIZE: 80%;
    COLOR: #999999;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: underline;
    vertical-align: bottom;
}
A.languageLink:link
{
    COLOR: #999999;
    TEXT-DECORATION: underline;
}
A.languageLink:visited
{
    COLOR: #999999;
    TEXT-DECORATION: underline;
}
A.languageLink:hover
{
    COLOR: #999999;
    TEXT-DECORATION: underline;
}

A.subheadRightlinks
{
    FONT-SIZE: 80%;
    COLOR: #94a1aa;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: underline;
}
A.subheadRightlinks:link
{
    COLOR: #94a1aa;
    TEXT-DECORATION: underline;
}
A.subheadRightlinks:visited
{
    COLOR: #94a1aa;
    TEXT-DECORATION: underline;
}
A.subheadRightlinks:hover
{
    COLOR: #94a1aa;
    TEXT-DECORATION: underline;
}
.countryseparator {
	color: #cfd7e2;
}
.search
{
	font-family: Verdana, Arial, Sans-serif;
	font-size: 80%;
	width: 140px;
	margin:3px 0 0 0;
}
A.footerlinks
{
    FONT-SIZE: 80%;
    COLOR: #666666;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: none;
}
A.footerlinks:link
{
    COLOR: #666666;
    TEXT-DECORATION: none;
}
A.footerlinks:visited
{
    COLOR: #666666;
    TEXT-DECORATION: none;
}
A.footerlinks:hover
{
    COLOR: #666666;
    TEXT-DECORATION: none;
}
.greyseparator {
	color: #666666;
}
/*
.copyright
{
    FONT-SIZE: 80%;
    COLOR: #666666;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: none;
    margin-right: 30;
}
*/
.blueText
{
    FONT-SIZE: 80%;
    COLOR: #6d808f;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: none;
}
.currentCountry {
	font-weight: bold;
	font-size: 10px;
	line-height: 1.4em;
	text-align: right;
	vertical-align: bottom;
	white-space: nowrap;
	color: #94a1ab;
	font-family: Universe, Condensed, Oblique;
}
.pageVersion {
	font-weight: bold;
	font-size: .85em;
	line-height: 1.4em;
	text-align: right;
	vertical-align: bottom;
	white-space: nowrap;
	color: black;
	font-family: verdana, sans-serif;;
}
/*===== Redesigned Header & Footer =====*/

/*=========================================*/
/*===== BASE STYLES ====================*/
/*=========================================*/
body {
	background-color: #ffffff;
	margin:10px 10px 0 10px;
}
td, th	{
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 73%;
	vertical-align: top;
	empty-cells: show;
}

ul {
	padding-left: 5px;
	margin: 10px 0 10px 15px;
}
label {
	margin: 0;
	padding: 0;
}
form {
	margin: 0;
	padding: 0;
}
select {
	font-size:1em;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 3px 5px 0 0;
}
input {
	font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
}
input.text {
	width: 13em;
	margin: 3px 5px;
}
input.checkbox,
input.radio {
	margin: 0 5px 2px 5px;
}
h1 {
font-size: 1.4em;
margin:	0;
}

h2, h3, h4, h5	{
	font-size: 100%;
	margin:	0;
	}
a:link {
	color: #666666;
}
a:visited {
	color: #660066;
}

.grid0, .grid1, .grid2 {
	padding: 0;
	margin: 4px 0 0;
}
.grid1,
.grid2,
.grid1 .columnR,
.grid1 .grid2 .columnL {
	width: 100%;
}

.grid1 .columnL,
.grid1 .grid2 .columnR {
	width: 165px;
}
.columnL {
	padding: 0 5px 0 0;
}
.columnR {
	padding: 0 0 0 5px;
}
#home {
	margin-top: 20px;
}

.fixed {width: 750px;}
.brace {width: 165px;padding:0;margin:0;}

 p {
	margin: 0 0 10px 0;
}
.copy {
	padding-left: 25px;
}
/*=========================================*/
/*===== GLOBAL STYLES ====================*/
/*=========================================*/	
.supportImg {
	border: 1px solid #cccccc;
	float: left;
	margin: 3px 11px 10px 0;
}
.space {
	margin-bottom: 10px;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.emphasis {
	font-weight: bold;
}
.alert, .error {
	font-weight: bold;
	color: #ff0000;
}
.info {
	font-weight: bold;
}
.author {
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 10px;
}

/* Navigation Links */
a.navLight, 
a.navLight:visited {
	color: #ffffff;
	text-decoration: none;
}
a.navDark, 
a.navDark:visited {
	font-size: .92em;
	color: #000000;
	text-decoration: none;
}
/* Function Links */
a.fnLight, 
a.fnLight:visited {
	font-size: .92em;
	color: #ffffff;
}
a.fnDark, 
a.fnDark:visited {
	font-size: .92em;
	color: #000000;
}

.fnDark {
	font-size: .92em;
	color: #000000;
}

a.fnDarkCountry, 
a.fnDarkCountry:visited {
	font-size: .92em;
	color: #999999;
	vertical-align: bottom;
}

.fnDarkCountry {
	font-size: .92em;
	color: #999999;
	vertical-align: bottom;
}

a.fnDarkHeader, 
a.fnDarkHeader:visited {
	font-size: 80%;
	color: #94a1aa;
	font-family: verdana, sans-serif;
	text-decoration: underline;
}

.fnDarkHeader {
	font-size: 80%;
	color: #94a1aa;
	font-family: verdana, sans-serif;
	text-decoration: underline;
}

input.arrowButtonLg {
	vertical-align: bottom;
	margin-bottom: 2pt;
}
input.arrowButtonSm {
	margin-top: 4pt;
}

/*=========================================*/
/*===== MODULE STYLES ====================*/
/*=========================================*/

/*===== Global Banner====================*/
.GlobalBanner {
	padding: 0;
}
.GlobalBanner .bg {
	background-color: #cccccc;
}
.GlobalBanner .logo {
	padding: 10px 10 10px 15px;
}
.GlobalBanner .country {
	padding: 0 0 18px 0;
	text-align: right;
	vertical-align: bottom;
	line-height: 1.3em;
	white-space: nowrap;
}
.GlobalBanner .current {
	font-weight: bold;
	font-size: 0.8em;
	text-align: right;
	vertical-align: bottom;
	line-height: 1.4em;
	white-space: nowrap;
	color: #999999;
	font-family: verdana, sans-serif;
}
.GlobalBanner .divider {
	padding: 14px 7px 0 9px;
	background-image: url("/css/images/dottedLineBanner.gif");
	background-repeat: no-repeat;
	background-position: center center;
}
.GlobalBanner .search {
	white-space: nowrap;
	vertical-align: bottom;
	padding:  0 0 18px 0;
}
/*.GlobalBanner .field {
	vertical-align: bottom;
	padding:  0 0 14px 0;
}*/
.GlobalBanner .field {
	vertical-align: bottom;
	padding:  0 0 13px 0;
	white-space: nowrap;
}
.GlobalBanner input.text {
	font-size: .92em;
	width: 8em;
	margin: 0 5px 0 6px;
}
.GlobalBanner .corner {
	padding: 0;
	text-align: right;
	background-color: #cccccc;
}
.GlobalBanner input.arrowButtonLg {
	margin-top: 1pt;
}
/*===== Global Navigation / Global Footer ====================*/
.GlobalNavigation {
	padding: 0;
	background-color: #d0d8e3;
	/* border-bottom: 5px solid #d0d8e3; */
	height: 20px;
	margin-right:30px;
}

.GlobalNavigation-stdaln {
	padding: 0;
	background-color: #d0d8e3;
	/* border-bottom: 5px solid #d0d8e3; */
	height: 15px;
	margin-right:30px;
}

.GlobalNavigation .nav {
	color: #000000;
	vertical-align: middle;
	font-size: 80%;
	font-family: verdana, sans-serif;
	padding: 0 0 0 10px;
}
.GlobalNavigation .navLight {
	color: #6e808e;
	vertical-align: middle;
	font-size: 80%;
	font-family: verdana, sans-serif;
}
.GlobalNavigation .navLight:visited {
	color: #6e808e;
}
.GlobalNavigation a {
	padding: 0px 6px;
	font-size: 80%;
	font-family: verdana, sans-serif;
}

.GlobalFooter {
	padding: 0;
	background-color: #d0d8e3;
	border-top: 1px solid #666666;
	border-bottom: 5px solid #666666;
	margin-right: 10px;

}

.GlobalFooter .nav {
	height: 20px;
	color: #000000;
	vertical-align: middle;
	font-size: 0.82em;
	padding: 0 0 0 10px;
}

.GlobalFooter .navLight {
	color: #6e808e;
	vertical-align: middle;
	font-size: 0.65em;
}

.GlobalFooterstdaln {
	padding: 0;
	background-color: #d0d8e3;
	border-top: 1px solid #666666;
	border-bottom: 2px solid #666666;
	margin-right: 10px;
	margin-top: 6px
}

.GlobalFooter .navLight:visited {
	color: #6e808e;
}

.GlobalFooter a {
	padding: 0px 6px;
	font-size: .82em;
}
.GlobalFooter {
	padding: 0;
	margin-top: 10px;
}

.GlobalFooter .copyright {
	padding: 0 10px 0 0;
	font-size: .55em;
	color: #6e808e;
	text-align: right;
	vertical-align: middle;
}


.GlobalFooter .copyright2 {
	padding: 0 0 0 10px;
	font-size: .70em;
	color: #6e808e;
	text-align: center;
	vertical-align: middle;
}

.GlobalFooterstdaln .copyright {
	padding: 0 5px 0 0;
	font-size: .55em;
	color: #6e808e;
	text-align: right;
	vertical-align: middle;
}

/*===== Constituency/Section Header====================*/
.ConstituencySectionHeader  {
	padding: 0;
	background-color: #d0d8e3;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #666666;
}
.ConstituencySectionHeader .constituency {
	width: 100%;
	/*font-size:	1em;*/
	padding: 10px 10px 10px 15px;
	color: #000000;
}
.ConstituencySectionHeader .login {
	color: #ffffff;
	text-align: left;
	padding-right: 38px;
	vertical-align: middle;
	white-space: nowrap;
}
.ConstituencySectionHeader .hidden {
		color: #666666;
}

/*===== Basic/Related Copy====================*/
.BasicCopy,
.RelatedCopy {
	margin: 0 0 15px 0;
	padding: 0;
}
.BasicCopy .sub,
.RelatedCopy .sub {
	margin: 0;
	padding-top: 10px;
}
.BasicCopy h3 {
	color: #666666;
}
.RelatedCopy p {
	font-size: .92em;
}
/*===== Page Introduction====================*/
.PageIntroduction {
	margin: 0 0 20px 0;
	padding: 0;
}

/*===== Product Description====================*/
.ProductDescription {
	margin-bottom: 20px;
	padding: 0;
}
.ProductDescription .product {
	float: left;
	margin: 0 10px 15px 0;
}
.ProductDescription .productImg {
	padding: 0 0 10px 0;
}
.ProductDescription .enlarge {
	margin-top: 10px;
	padding: 3px 5px;
	background-color: #cccccc;
	border-bottom: 2px solid #666666;
	text-align: center;
}
.ProductDescription .enlarge a {
	margin-left: 5px;
}
.ProductDescription .discontinued {
	color: #ff0000;
}

/*===== Page Header ====================*/
/*===== Page Sub Header (color 1) ====================*/
 /*===== Page Sub Header (color 2) ====================*/
.PageHeader {
	margin-bottom: 20px;
}
#short {
	margin-bottom: 0;
}
.PageHeader .bg, 
.PageSubHeader1 .bg {
	background-color: #d0d8e3;
}
.PageSubHeader2 .bg{
	background-color: #d0d8e3;
}
.PageHeader td, 
.PageSubHeader1 td {
	border-bottom: 2px solid #666666;
}
.PageSubHeader2 td {
	border-bottom: 2px solid #666666;
}
.flag {
	padding: 0 5px 0 5px;
	background-position: top left;
	background-repeat: repeat-y;
}
.PageHeader .flag {
	background-image: url("/css/images/subheadingBlueSectionBanner.gif");
}
.PageSubHeader1 .flag {
	background-image: url("/css/images/sectionBannerFlagBlue.gif");
}
.PageSubHeader2 .flag {
	background-image: url("/css/images/sectionBannerFlagGray.gif");
}
.PageHeader .banner {
/*	font-size: 1em;*/
	padding: 5px 0 4px 10px;
	border-left: 2px solid #ffffff;
	vertical-align: middle;	
	background-image: url("/css/images/subheadingBannerCorner.gif");
	background-repeat: no-repeat;
	background-position: top right;
}
.PageSubHeader1 .banner,
.PageSubHeader2 .banner {
	padding: 1px 0 1px 10px;
	border-left: 2px solid #ffffff;
	vertical-align: middle;
}

/*===== Entry Links====================*/
.EntryLinks {
	padding: 0;
	border: 1px solid #cfd8e2;
	border-bottom: 4px solid #d0d8e3;
	margin-bottom: 2px;
	width: 177px;
}
.EntryLinks .bg1 {
	background-color: #e7eaef;
}
.EntryLinks .bg2 {
	background-color: #e7eaef;
}

.EntryLinks .container {
	padding: 10px 0;
}
.EntryLinks ul{
	margin: 0;
	padding:0;
}
.EntryLinks li,
.EntryLinks h2 {
	list-style: none;
	text-indent: 0;
	margin: 0 15px 0 15px;
	padding: 3px 0 1px 0;
	border-bottom: 1px solid #ced8e2;
}
.EntryLinks li.last {
	border-bottom: 0;
}

/*===== Constituency Home Left Nav ====================*/
.ConstHomeLeftNav {
	padding: 0;
	background-color: #e7eaef;
	border: 1px solid #cfd8e2;
	border-bottom: 4px solid #d0d8e3;
	margin-bottom: 2px;
	width: 177px;
}

.ConstHomeLeftNav .container {
	padding: 10px 0 0 0;
}
.ConstHomeLeftNav ul{
	margin: 0;
	padding: 0;
}
.ConstHomeLeftNav li,
.ConstHomeLeftNav h2 {
	list-style: none;
	text-indent: 0;
	margin: 0 15px 0 15px;
	padding: 3px 0 1px 0;
	border-bottom: 1px solid #ced8e2;
}
.ConstHomeLeftNav li.current,
.ConstHomeLeftNav li.currentlast {
	font-size: .92em;
	list-style: none;
	margin-left: 15px;
	padding-left: 1em;
	text-indent: -2em;
}

.ConstHomeLeftNav li.last {
	border: 0;
	padding-bottom: 15px;
}
.ConstHomeLeftNav .arrow {
	font-size: 1.1em;
	margin: 0 3px 0 0;
	color: #ffffff;
	font-weight: bold;
}

/*===== Constituency Home Functional Navigation====================*/
.ConstHomeFuncNav {
	padding: 0;
	background-color: #ffffff;
	border: 1px solid #cfd8e2;
	border-bottom: 4px solid #d0d8e3;
	margin-bottom: 2px;
	width: 177px;
}
.ConstHomeFuncNav ul {
	margin: 7px 0;
	padding:0;
}
.ConstHomeFuncNav li {
	list-style: none;
	text-indent: 0;
	margin: 0 15px 0 15px;
	padding: 3px 0 1px 0;
	border-bottom: 1px solid #ced8e2;
}
.ConstHomeFuncNav li.last {
	border-bottom: 0;
}
.ConstHomeFuncNav li.current {
	list-style: none;
	margin-left: 15px;
	padding-left: 1em;
	text-indent: -2em;
	font-size: .92em;
}
.ConstHomeFuncNav .arrow {
	font-size: 1.1em;
	margin: 0 3px 0 0;
	color: #3399cc;
	font-weight: bold;
}

/*===== Functional Navigation====================*/
.FunctionalNavigation {
	padding: 0;
	background-color: #ffffff;
	border: 1px solid #cfd8e2;
	border-bottom: 4px solid #d0d8e3;
	margin-bottom: 2px;
	width: 165px;
}
.FunctionalNavigation ul {
	margin: 7px 0;
	padding:0;
}
.FunctionalNavigation li {
	list-style: none;
	text-indent: 0;
	margin: 0 15px 0 15px;
	padding: 3px 0 1px 0;
	border-bottom: 1px solid #ced8e2;
}
.FunctionalNavigation li.last {
	border-bottom: 0;
}
.FunctionalNavigation li.current {
	list-style: none;
	margin-left: 15px;
	padding-left: 1em;
	text-indent: -2em;
	font-size: .92em;
}
.FunctionalNavigation .arrow {
	font-size: 1.1em;
	margin: 0 3px 0 0;
	color: #666666;
	font-weight: bold;
}

/*===== Left Hand Navigation====================*/
.LeftHandNavigation {
	padding: 0;
	background-color: #e7eaef;
	border: 1px solid #cfd8e2;
	border-bottom: 4px solid #d0d8e3;
	margin-bottom: 2px;
	width: 165px;
}
.LeftHandNavigation a {
	text-decoration: none;
}
.LeftHandNavigation .container {
	padding: 10px 0 0 0;
}
.LeftHandNavigation ul {
	margin: 0;
	padding: 0;
}
.LeftHandNavigation li {
	list-style: none;
	text-indent: 0;
	margin: 0 15px 0 15px;
	padding: 3px 0 1px 0;
	border-bottom: 1px solid #ced8e2;
}
.LeftHandNavigation ul.sub {
	border: 0;
}
.LeftHandNavigation ul.sub li {
	margin: 0 0 0 15px;
}
.LeftHandNavigation li.parent,
.LeftHandNavigation li.last {
	border: 0;
}
.LeftHandNavigation li.last {
	padding-bottom: 15px;
}
.LeftHandNavigation ul.sub li.last {
	border: 0;
	margin: 0 0 0 15px;
	padding-bottom: 15px;
}
.LeftHandNavigation li.current,
.LeftHandNavigation li.currentlast {
	font-size: .92em;
	list-style: none;
	margin-left: 15px;
	padding-left: 1em;
	text-indent: -2em;
}
.LeftHandNavigation li.currentlast {
	border: 0;
	padding-bottom: 15px;
}
.LeftHandNavigation .sub li.current {
	text-indent: -2.3em;
}
.LeftHandNavigation ul.sub li.currentlast {
	font-size: .92em;
	list-style: none;
	margin-left: 15px;
	padding-left: 1em;
	text-indent: -2em;
	border: 0;
	margin: 0 0 0 15px;
	padding-bottom: 15px;
}
.LeftHandNavigation .arrow {
	font-size: 1.1em;
	margin: 0 3px 0 0;
	color: #ffffff;
	font-weight: bold;
}
.LeftHandNavigation .sub .arrow {
	margin: 0 7px 0 0;
}

/*===== Convenience Choice ====================*/
.ConvenienceChoice1, 
.ConvenienceChoice3, 
.ConvenienceChoice4 {
	padding: 0;
	border: 1px solid #cfd8e2;
	border-bottom: 4px solid #d0d8e3;
	margin-top: 2px;
	margin-bottom: 10px;
}
.ConvenienceChoice1 {
	width: 177px
}
/*ConvenienceChoice1 (on Home Pages)*/
.ConvenienceChoice1 .options {
	padding: 3px 5px 3px 4px;
}
.ConvenienceChoice1 .prodtitle {
	font-size: .75em;
	font-weight: bold;
	padding: 5px 5px 3px 5px;
	vertical-align: top;
	text-align: left;
}
.ConvenienceChoice1 .prodmsg,
.ConvenienceChoice1 .bg1 .prodmsg {
	padding: 0 5px 5px 5px;
	font-size: .95em;
	font-weight: bold;
	vertical-align: top;
	text-align: right;
}
.ConvenienceChoice1 select {
	width: 165px;
	margin: 3px 0 3px 5px;
	font-size: .90em;
}
/*.ConvenienceChoice1 input.arrowButtonLg {
	margin: 2px 0 0 0;
}*/
.ConvenienceChoice1 .arrowButtonLg {
	margin: 1px 5px 3px 0;
	text-align: right;
	vertical-align: middle;
}
.ConvenienceChoice1 .bg1 {
	background-color: #e7eaef;
}
.ConvenienceChoice1 .bg2{
	background-color: #e7eaef;
}
/*ConvenienceChoice2 (on Product Detail)*/
.ConvenienceChoice2 {
	padding: 0;
	background-color: #e7eaef;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}
.ConvenienceChoice2 .query {
	margin-left: 5px;
	/*color: #666666;*/
}
.ConvenienceChoice2 .enter {
	padding: 10px 10px 10px 8px;
}
.ConvenienceChoice2 input.arrowButtonSm {
	vertical-align: bottom;
	margin-bottom: 8px;
}
.ConvenienceChoice2 input.text {
	font-size: .92em;
	width: 9em;
}
/*ConvenienceChoice3 (on Select a Country) */

.ConvenienceChoice3 .instruction {
	padding: 10px 10px 10px 25px;
}
.ConvenienceChoice3 .field {
	white-space: nowrap;
	padding-bottom: 5px;
}
.ConvenienceChoice3 .label {
	white-space: nowrap;
	vertical-align: top;
	padding: 5px 0 0 25px;
}
/*.ConvenienceChoice3 input.arrowButtonSm {	
vertical-align: bottom;
	margin-bottom: 4pt;
}*/
/*ConvenienceChoice4 (on Search Results)*/
.ConvenienceChoice4{
	background-color: #e7eaef;
}
.ConvenienceChoice4 a {
	padding: 0 6px;
}	
.ConvenienceChoice4 .field {
	white-space: nowrap;
}
.ConvenienceChoice4 .label,
.ConvenienceChoice4 .links {
	white-space: nowrap;
	vertical-align: middle;
	padding: 0 0 0 25px;
}
.ConvenienceChoice4 input.arrowButtonSm {	
vertical-align: bottom;
	margin-top: 5pt;
}

/*===== Forms ====================*/
.Forms {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 12px;
}
.Forms .instruction,
.Forms .label,
.Forms .required,
.Forms .field {
	vertical-align: top;
}
.Forms .field {
	vertical-align: top;
	padding-bottom: 3px;
	padding-top: 2px;
}
.Forms .required {
	width: 10px;
	font-weight: bold;
	font-size: 1.1em;
	padding: 5px 5px 3px 0;
}
.Forms .label {
	width: 200px;
	vertical-align: top;
	padding-top: 2px;
}
.Forms .label,
.Forms .instruction {
	padding: 5px 20px 3px 0;
}

.Forms .longSelect select {
	margin-left: 0;
}
/*===== Buttons====================*/
.Buttons input.systemButton1,
.Buttons input.systemButton2 {
	margin-top: 10px;
	margin-right: 20px;
	background-color: #cccccc;
	vertical-align: top;
	border-bottom: 2px solid #999999; 
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
.Buttons input.systemButton1 {
	font-weight: bold;
}
/*===== Breadcrumb ====================*/
.Breadcrumb {
	margin-top: 5px;
}
.Breadcrumb .crumbs {
	padding: 0 0 3px 10px;
	white-space: nowrap;
}
.Breadcrumb a {
	padding-right: 10px;
	font-size: .92em;
}
.Breadcrumb .current {
	font-size: .92em;
}
/*===== System Sub Feature ====================*/
.SystemSubFeature {
	vertical-align: top;
	margin: 0 0 20px 0;
}
.SystemSubFeature a {
	margin-left: 5px;
}
.SystemSubFeature .copy {
	padding: 0 0 10px 15px;
}
.SystemSubFeature .promo {
	width: 95px;
	padding: 0 0 0 15px;
	text-align: center;
}
.SystemSubFeature .arrow {
	width: 95px;
	padding: 0 8px 0 0;
	text-align: right;
}

/*===== Interior Navigation====================*/
.InteriorNavigation {
	border-bottom: 2px solid #d0d8e3;
	margin-top: 0;
	vertical-align: middle;
}
.InteriorNavigation td {
	padding: 5px 5px 5px 6px;
	vertical-align: middle;
}
.InteriorNavigation .flag {
	background-image: url("/css/images/interiorNavFlag.gif");
}
.InteriorNavigation a {
	margin: 6px;
	vertical-align: top;
	font-size: .92em;
}

/*===== Utility Navigation====================*/
.UtilityNavigation {
	background-color: #e7eaef;
	border-bottom: 2px solid #d0d8e3;
	margin: 2px 0 20px 0;
	vertical-align: middle;
}
.UtilityNavigation td {
	padding: 5px 0 5px 15px;
	vertical-align: middle;
	white-space: nowrap;
}
.UtilityNavigation a {
	padding-right: 15px;
}

/*===== Search Controls====================*/
.SearchControls {
	margin-top: 10px;
}
.SearchControls .results {
	padding: 0 0 5px 25px;
	font-size: 1em;
}
.SearchControls .tab {
	height: 18px;
	padding: 0 5px;
	background-position: top left;
	background-repeat: repeat-y;
	background-image: url("/css/images/searchControlTab.gif");
}
.SearchControls .sort, 
.SearchControls .found {
	background-color: #cccccc;
	border-top: 2px solid #666666;
	vertical-align: middle;
	white-space: nowrap;
}
.SearchControls .sort {
	border-left: 2px solid #ffffff;
	padding: 2px 0 2px 10px;
}
.SearchControls .sort a.fnDark {
	font-size: 100%;
}
.SearchControls .divider {
	margin: 0 3px;
	color: #666666;
}
.SearchControls .found {
	text-align: right;
	padding: 0 10px 0 0;
}
/*===== Search Result ====================*/
.SearchResult {
	margin-top: 10px;
}
.SearchResult td {
	padding: 10px 25px;
}
.SearchResult .bgAlt {
	background-color: #cccccc;
}
/*===== News Briefs====================*/
.NewsBriefs {
	margin: 10px 0 0 0;
}
.NewsBriefs a {
	margin-left: 5px;
}
.NewsBriefs .arrow {
	padding: 0 0 0 21px;
}
.NewsBriefs .date {
	width: 25%;
	/*color: #666666;*/
	text-align: center;
}
.NewsBriefs .content {
	width: 75%;
	padding: 0 15px 10px 10px;
}
.NewsBriefs .dateMC {
	width: 25%;
	text-align: center;
	vertical-align: middle;
}
.NewsBriefs .contentMC {
	width: 75%;
	padding: 5px 15px 5px 10px;
	text-indent: -5;
}
/*=====(CP) Custom Promotion====================*/
.CustomPromotion .promoImg {
	padding: 0 0 10px 0;
}
/*=====(SP) System Promotion====================*/
.SystemPromotion td  {
	padding: 10px 0;
	margin-bottom: 10px;
	border-top: 1px solid #cccccc;
	vertical-align: middle;
	text-decoration: none;
}
.SystemPromotion a:link,
.SystemPromotion a:visited {
	color: #666666;
	text-decoration: none;
	font-size: 1.3em;
	font-weight: bold;
}
.SystemPromotion .arrow {
	text-align: right;
	vertical-align: top;
	padding: 10px 8px 0 10px;
}
.SystemPromotion p {
	font-size: .92em;
	padding-left: 2px;
}
/*===== Page Navigation ====================*/
.PageNavigation {
	margin-top: 10px;
}
.PageNavigation .returnTop {
	padding-left: 25px;
}
.PageNavigation .paging {
	text-align: right;
}
.PageNavigation a {
	margin: 0 5px;
}
.PageNavigation .returnTop a.fnDark {
	font-size: 100%;
}
.PageNavigation .current {
	margin: 0 5px;
	vertical-align: top;
}
/*===== Link Listing ====================*/
.LinkListing {
	padding: 0;
	margin-bottom: 10px;
}
.LinkListing th {
	/*height: 30px;*/
	/*font-size: .66em;*/
	font-weight: normal;
	color: #ffffff;
	line-height: .98em;
	background-color: #666666;
	border-right: 1px solid #ffffff;
	text-align: left;
	padding: 5px 10px 6px 11px;
}
.LinkListing td {
	padding: 5px 10px;
}
.LinkListing li {
	list-style: none;
	padding: 2px 0 2px 0;
}
.LinkListing ul {
	margin:  0 0 20px 0;
	padding: 0;
}
.LinkListing ul.sub {
	margin-left: 12px; 
	margin-bottom: 0;
}

/*=====Related Links====================*/
.RelatedLinks {
	margin: 10px 0 20px 0;
	width: 165px;
}
.RelatedLinks .arrow {
	padding-left: 13px;
}
.RelatedLinks a {
	font-size: .92em;
	margin-left: 5px;
}
.RelatedLinks td {
	padding: 0 0 5px 0;
}

/*===== Data Table ====================*/
.DataTable {
	margin-top: 2px;
	margin-bottom: 20px;
}
.DataTable td,
.DataTable th {
	border-right: 1px solid #ffffff;
	padding: 3px 10px;
	text-align: left;
}
.DataTable th {
	background-color: #666666;
	color: #ffffff;
	font-weight: normal;
}
.DataTable .bgHeader {
	background-color: #666666;
}
.DataTable .bgAlt {
	background-color: #cccccc;
}
/*=====(HR) Horizontal Rule====================*/
.HorizontalRule {
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #cccccc;
}


